Skip to main content
POST
/
noCo
/
api
/
v2
/
workspaces
/
{workspace_id}
/
tables
/
{table_id}
/
rows
Add Rows
curl --request POST \
  --url https://be.datagol.ai/noCo/api/v2/workspaces/{workspace_id}/tables/{table_id}/rows \
  --header 'Content-Type: application/json' \
  --data '
{
  "cellValues": {
    "name": "",
    "notes": "",
    "status": "",
    "assignee": [],
    "datagol_created_at_6a397383": null,
    "datagol_created_by_886744f9": [],
    "datagol_updated_at_e1d3f629": null,
    "datagol_updated_by_5619d56d": [],
    "sample_formula": 0,
    "sample_demo_formula": 0,
    "sample_text": ""
  }
}
'

Headers

accept-language
string
authorization
string
origin
string
priority
string
referer
string
sec-ch-ua
string
sec-ch-ua-mobile
string
sec-ch-ua-platform
string
sec-fetch-dest
string
sec-fetch-mode
string
sec-fetch-site
string
user-agent
string
x-auth-token
string

Path Parameters

workspace_id
string
required
table_id
string
required

Body

application/json
cellValues
object

Response

200

Add Rows with Data